<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Usuario>
    <add key="Conect" value="Workstation id=JUANA;Data source=CESAR-PC\CESAR;Database=TAKAONDANET;packet size=8192;Connection Timeout=10000;Integrated security=FALSE;Persist security info=False;User id=sa;Password=123456;Pooling=True;Min pool size=5;Max pool size=1000;Enlist=True;Connection Reset=True;Connection Lifetime=0" />
  </Usuario>
</configuration>